openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Patrick Linskey" <plins...@gmail.com>
Subject Maven and Java 6
Date Mon, 16 Jul 2007 18:35:09 GMT
Hi,

I just tried running mvn using Java 6, and it seemed to want to
download dependencies for all the OpenJPA sub-modules. Has anyone else
had this experience?

Switching back to Java 5 made the issue go away, but I'm running
something that requires Java 6.

-Patrick

-- 
Patrick Linskey
202 669 5907

Mime
View raw message